Name:           sugar-bounce
Version:        7
Release:        1%{?dist}
Summary:        Fast paced 3D action game

Group:          Sugar/Activities
License:        GPLv3+
URL:            http://wiki.sugarlabs.org/go/Activities/Bounce
Source0:        http://download.sugarlabs.org/sources/honey/Bounce/Bounce-%{version}.tar.bz2

BuildRequires:  python sugar-toolkit gettext swig gtk2-devel python-devel gstreamer-devel pygtk2-devel
BuildArch:      noarch
Requires:       sugar

%description
The game is analogous to the arcade game Pong, however it takes 
place within a three dimensional box with physical effects such 
as gravity. Additionally, bounce features an editor which allows 
children to create their own version of the game.

%prep
%setup -q -n Bounce-%{version}

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}/%{_prefix}

%files
%defattr(-,root,root,-)
%doc NEWS
%{sugaractivitydir}/Bounce.activity/

%changelog

* Fri Sep 16 2011 Kalpa Welivitigoda <callkalpa@gmail.com> - 7-1
- initial packaging
